package com.muyu.domain.resp;

import com.muyu.domain.ActivityTeamInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * @Author：cuifubo
 * @Package：com.muyu.domain.resp
 * @Project：cloud-server
 * @name：ActivityTeamInfoResp
 * @Date：2024.11.19 10:00
 */

/**
 * 商品拼团信息表对象 activity_team_info
 *
 * @author DongZeLiang
 * @date 2024-11-19
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@ApiModel(value = "ActivityTeamInfoQueryReq", description = "商品拼团信息表")
public class ActivityTeamInfoResp extends ActivityTeamInfo {
    private static final long serialVersionUID = 1L;

    /**
     * 拼团名称
     */
    private String name;

    /**
     *  活动状态
     */
    private String status;

}
